COT - EURO FX CONCATENATE.csv;EURO;6E;EURUSD
COT - BRITISH POUND STERLING CONCATENATE.csv;BRITISH POUND;6B;GBPUSD
COT - CANADIAN DOLLAR CONCATENATE.csv;CANADIAN DOLLAR;6C;USDCAD
COT - JAPANESE YEN CONCATENETE.csv;JAPANESE YEN;6J;USDJPY
COT - SWISS FRANC CONCATENATE.csv;SWISS FRANC;6S;USDCHF
COT - AUSTRALIAN DOLLAR CONCATENATE.csv;AUSTRALIAN DOLLAR;6A;AUDUSD
COT - NEW ZEALAND DOLLAR - CHICAGO MERCANTILE EXCHANGE .csv;NEW ZELAND DOLLAR;6N;NZDUSD
COT - MEXICAN PESO CONCATENATE.csv;MEXICAN PESO;6M_CONT
COT - RUSSIAN RUBLE - CHICAGO MERCANTILE EXCHANGE .csv;RUSSIAN RUBLE;6R;USDRUB
COT - U.S. DOLLAR CONCATENATE.csv;U.S. DOLLAR INDEX;DX
COT - GOLD - COMMODITY EXCHANGE INC. .csv;GOLD;GC;ZG;ZI;XAU
COT - SILVER - COMMODITY EXCHANGE INC. .csv;SILVER;SI;ZI;XAG
COT - PLATINUM - NEW YORK MERCANTILE EXCHANGE .csv;PLATINUM;PL
COT - PALLADIUM - NEW YORK MERCANTILE EXCHANGE .csv;PALLADIUM;PA
COT - COPPER-GRADE #1 - COMMODITY EXCHANGE INC. .csv;COPPER #1;HG
COT - OATS - CHICAGO BOARD OF TRADE .csv;OATS;ZO
COT - ROUGH RICE - CHICAGO BOARD OF TRADE .csv;ROUGH RICE;ZR
COT - WHEAT - CHICAGO BOARD OF TRADE .csv;WHEAT;ZW
COT - SOYBEANS - CHICAGO BOARD OF TRADE .csv;SOYBEANS;ZS
COT - SOYBEAN MEAL - CHICAGO BOARD OF TRADE .csv;SOYBEAN MEAL;ZM
COT - SOYBEAN OIL - CHICAGO BOARD OF TRADE .csv;SOYBEAN OIL;ZL
COT - CORN - CHICAGO BOARD OF TRADE .csv;CORN;ZC
COT - FEEDER CATTLE - CHICAGO MERCANTILE EXCHANGE .csv;FEDER CATTLE;FC;GF
COT - LIVE CATTLE - CHICAGO MERCANTILE EXCHANGE .csv;LIVE CATTLE;LC;LE
COT - LEAN HOGS - CHICAGO MERCANTILE EXCHANGE .csv;LEAN HOGS;HE
COT - FRZN CONCENTRATED ORANGE JUICE CONCATENATE.csv;ORANGE JUICE;JO
COT - COFFEE C  CONCATENATE.csv;COFFEE #C;KC
COT - COCOA CONCATENATE.csv;COCOA;CC;CU;CZ
COT - COTTON 2 CONCATENATE.csv;COTTON #2;CT;TT
COT - SUGAR CONCATENATE.csv;SUGAR;SB;YO
COT - DOW JONES INDUSTRIAL AVERAGE - CHICAGO BOARD OF TRADE .csv;DOW JONES;DJIA;YM
COT - E-MINI S&P 400 STOCK INDEX - CHICAGO MERCANTILE EXCHANGE .csv;E-MINI S&P 400;MC
COT - E-MINI S&P500 CONCATENATE.csv;E-MINI S&P 500;ES;SPX
COT - NASDAQ-100 INDEX (MINI) CONCATENATE.csv;NASDAQ-100;NQ
COT - NIKKEI STOCK AVERAGE CONCATENATE.csv;NIKKEY STOCK;NI;NQ
COT - RUSSELL 2000 CONCATENATE.csv;RUSSEL 2000;ER2
COT - 3-MONTH EURODOLLARS CONCATENATE.csv;3-MONTH EURODOLLARS;GE
COT - INTEREST RATE SWAPS 5YR CONCATENATE.csv;INTEREST RATE SWAPS 5YR;SA
COT - INTEREST RATE SWAPS 10YR CONCATENATE.csv;INTEREST RATE SWAPS 10YR;SR
COT - U.S. TREASURY BONDS - CHICAGO BOARD OF TRADE .csv;U.S. TREASURY BONDS;ZB
COT - CRUDE OIL LIGHT SWEET - NEW YORK MERCANTILE EXCHANGE .csv;CRUDE OIL LIGHT SWEET;CL
COT - NATURAL GAS - NEW YORK MERCANTILE EXCHANGE. csv;NATURAL GAS;NG;QG
COT - NO. 2 HEATING OIL N.Y. HARBOR - NEW YORK MERCANTILE EXCHANGE .csv;HEATING OIL;HO
COT - 10-YEAR U.S. TREASURY NOTES - CHICAGO BOARD OF TRADE .csv;10-Y U.S. TREASURY NOTES;ZN
COT - 1-MONTH LIBOR RATE CONCATENATE.csv;1-MONTH LIBOR RATE;UG
COT - 30-DAY FEDERAL FUNDS - CHICAGO BOARD OF TRADE .csv;30-DAY FEDERAL FUNDS;ZQ
COT - EURO FX CONCATENATE.csv;ÎÒ×ÅÒ ÄËß ÈÍÑÒÐÓÌÅÍÒÀ ÍÅ ÍÀÉÄÅÍ!;6E;EURUSD